Changes between Version 4 and Version 5 of SupportedDatabaseVersions


Ignore:
Timestamp:
09/29/2017 01:28:02 PM (8 weeks ago)
Author:
Tim Graham
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • SupportedDatabaseVersions

    v4 v5  
    11= End of life dates for supported database versions
     2
     3== SQLite
     4
     5The SQLite version that ships with the Windows and OS X installers are:
     6
     7* Python 3.5 - 3.8.11
     8* Python 3.6 - 3.14.2
     9
     10Generally, the minimum supported SQlite version is the one that's shipped with the oldest supported Python version. For example, Django 2.1 supports Python 3.5 and later, so the minimum supported SQLite version is 3.8.11.
     11
     12Search the [https://docs.python.org/3/whatsnew/changelog.html Python Changelog] for "SQLite" to find entries like "Update Windows build and OS X installers to use SQLite 3.14.2."
    213
    314== PostgreSQL
Back to Top